/*--
	Theme Name: theme54975
	Theme URI: http://info.template-help.com/help/
	Description: A theme for Wordpress 3.8.x
	Author: Template_Help.com
	Author URI: http://info.template-help.com/help/
	Template: CherryFramework
	Version: 3.1
	MotoPress Version: 1.0
--*/

/* ----------------------------------------
	Please, You may put custom CSS here
---------------------------------------- */
html,body{
		margin:0px;
		padding:0px;
		font-family: 'Open Sans', sans-serif;
}
p.{
	font-family: 'Open Sans', sans-serif;
}
.customtopmarginzero{
	margin-top: 43px !important;
	background-color: transparent !important;
	width: 62% !important; 
}

.abouttext ul li{
	list-style: none;
	font-size: 1.1em;
	font-family: "Lato",sans-serif;
	color: #D9D9D9;
	/*list-style: none;*/
	padding-bottom:15px;
}
.abouttext ul li a {
    display: block;
    font-family: "Open Sans",sans-serif;
    font-size: 14px;
    line-height: 24px;
	color:#000000;
}
.abouttext ul li a:hover {
	color:#c48a19;
}
.abouttextpage{
	font-family: 'Open Sans', sans-serif;
	font-size: 15px;
    line-height: 25px;
}
.abouttextpage p{
	margin: 0 0 17px;
}
.abouttextpage ul li{
	font-family: 'Open Sans', sans-serif;
	font-size: 15px;
    line-height: 25px;
}
.abouttextactive{
	color:#0059b6;
}
.abouttextpage ul li{
	padding-bottom: 12px;
}
.abouttextpage .qaItem{
	padding-bottom: 15px;
}
.abouttextpage .qStyle {
    font-weight: bold;
}

.abouttextpage .question {
    color: #333333;
    float: left;
    font-size: 15px;
    margin: 2px 0;
    text-align: justify;
}

.abouttextpage .aStyle {
    font-size: 15px;
    font-weight: bold;
}

.abouttextpage .answer {
    clear: both;
    color: #000000;
    float: left;
    font-size: 15px;
    margin: 3px 0;
    text-align: justify;
	padding-bottom:15px;
}

.contact_form .textbox {
    height: 28px;
    margin-bottom: 15px;
    width: 232px;
}
.contact_form input:focus, .contact_form textarea:focus {
    background: #f9f5f5;
    border: 1px solid #e8e7e7;
    box-shadow: 0 0 1px #aaa;
}

.productdetailsheading{
	font-size: 29px;
    font-weight: 600;
	padding-bottom: 15px;
    padding-top: 15px;
}
.view {
    background: #fff url("../images/bgimg.jpg") no-repeat scroll center center;
    border: 10px solid #fff;
    box-shadow: 1px 1px 2px #e6e6e6;
    cursor: default;
    float: left;
    margin-top: 10px;
    overflow: hidden;
    position: relative;
    text-align: center;
    width: 350px;
}
.activedate{
	color:#fff !important;
	background-color: #000000;
}
/*  sub menw  */

 
/*.dropdown-menu > li.kopie > a {
    padding-left:5px;
}
 
.dropdown-submenu {
    position:relative;
}
.dropdown-submenu>.dropdown-menu {
   top:0;left:100%;
   margin-top:-6px;margin-left:-1px;
   -webkit-border-radius:0 6px 6px 6px;-moz-border-radius:0 6px 6px 6px;border-radius:0 6px 6px 6px;
 }
  
.dropdown-submenu > a:after {
  border-color: transparent transparent transparent #333;
  border-style: solid;
  border-width: 5px 0 5px 5px;
  content: " ";
  display: block;
  float: right;  
  height: 0;     
  margin-right: -10px;
  margin-top: 5px;
  width: 0;
}
 
.dropdown-submenu:hover>a:after {
    border-left-color:#555;
 }

.dropdown-menu > li > a:hover, .dropdown-menu > .active > a:hover {
  text-decoration: underline;
}  
  
@media (max-width: 767px) {
  .navbar-nav  {
     display: inline;
  }
  .navbar-default .navbar-brand {
    display: inline;
  }
  .navbar-default .navbar-toggle .icon-bar {
    background-color: #fff;
  }
  .navbar-default .navbar-nav .dropdown-menu > li > a {
    color: red;
    background-color: #ccc;
    border-radius: 4px;
    margin-top: 2px;  
  }
   .navbar-default .navbar-nav .open .dropdown-menu > li > a {
     color: #333;
   }
   .navbar-default .navbar-nav .open .dropdown-menu > li > a:hover,
   .navbar-default .navbar-nav .open .dropdown-menu > li > a:focus {
     background-color: #ccc;
   }

   .navbar-nav .open .dropdown-menu {
     border-bottom: 1px solid white; 
     border-radius: 0;
   }
  .dropdown-menu {
      padding-left: 10px;
  }
  .dropdown-menu .dropdown-menu {
      padding-left: 20px;
   }
   .dropdown-menu .dropdown-menu .dropdown-menu {
      padding-left: 30px;
   }
   li.dropdown.open {
    border: 0px solid red;
   }

}
 
@media (min-width: 768px) {
  ul.nav li:hover > ul.dropdown-menu {
    display: block;
  }
  #navbar {
    text-align: center;
  }
} 

.dropdown-menu a:hover{
	color: #0059b6 !important;
} */
/* carousel */
#quote-carousel 
{
  padding: 0 10px 30px 10px;
  margin-top: 30px;
}

/* Control buttons  */
#quote-carousel .carousel-control
{
  background: none;
  color: #222;
  font-size: 2.3em;
  text-shadow: none;
  margin-top: 30px;
}
/* Previous button  */
#quote-carousel .carousel-control.left 
{
  left: -12px;
}
/* Next button  */
#quote-carousel .carousel-control.right 
{
  right: -12px !important;
}
/* Changes the position of the indicators */
#quote-carousel .carousel-indicators 
{
  right: 50%;
  top: auto;
  bottom: 0px;
  margin-right: -19px;
}
/* Changes the color of the indicators */
#quote-carousel .carousel-indicators li 
{
  background: #c0c0c0;
}
#quote-carousel .carousel-indicators .active 
{
  background: #333333;
}
#quote-carousel img
{
  width: 250px;
  height: 100px
}
/* End carousel */

.item blockquote {
    border-left: none; 
    margin: 0;
}

.item blockquote img {
    margin-bottom: 10px;
}

.item blockquote p:before {
   /* content: "\f10d";*/
    font-family: 'Fontawesome';
    float: left;
    margin-right: 10px;
}



/**
  MEDIA QUERIES
*/

/* Small devices (tablets, 768px and up) */
@media (min-width: 768px) { 
    #quote-carousel 
    {
      margin-bottom: 0;
      padding: 0 40px 30px 40px;
    }
    
}

/* Small devices (tablets, up to 768px) */
@media (max-width: 768px) { 
    
    /* Make the indicators larger for easier clicking with fingers/thumb on mobile */
    
    #quote-carousel .carousel-indicators {
        bottom: -20px !important;  
    }
    #quote-carousel .carousel-indicators li {
        display: inline-block;
        margin: 0px 5px;
        width: 15px;
        height: 15px;
    }
    #quote-carousel .carousel-indicators li.active {
        margin: 0px 5px;
        width: 20px;
        height: 20px;
    }
}


/* -------------------------------------------------- product slider------------------------------------------  */
/*.container {
    margin-top: 20px;
}*/

/* Carousel Styles */
.carousel-indicators .active {
    background-color: #2980b9;
}

.carousel-inner img {
    width: 100%;
    max-height: 460px
}

.carousel-control {
    width: 0;
	height: auto !important;
	bottom: 0 !important;
	border: medium none;
}

.carousel-control.left,
.carousel-control.right {
	opacity: 1;
	filter: alpha(opacity=100);
	background-image: none;
	background-repeat: no-repeat;
	text-shadow: none;
}

.carousel-control.left span {
	padding: 15px;
}

.carousel-control.right span {
	padding: 15px;
}

.carousel-control .fa-chevron-left, 
.carousel-control .fa-chevron-right, 
.carousel-control .icon-prev, 
.carousel-control .icon-next {
	position: absolute;
	top: 45%;
	z-index: 5;
	display: inline-block;
}

.carousel-control .glyphicon-chevron-left,
.carousel-control .icon-prev {
	left: 0;
}

.carousel-control .glyphicon-chevron-right,
.carousel-control .icon-next {
	right: 0;
}

.carousel-control.left span,
.carousel-control.right span {
	background-color: #000;
}

.carousel-control.left span:hover,
.carousel-control.right span:hover {
	opacity: .7;
	filter: alpha(opacity=70);
}

/* Carousel Header Styles */
/*.header-text {
    position: absolute;
    top: 20%;
    left: 1.8%;
    right: auto;
    width: 96.66666666666666%;
    color: #fff;
}

.header-text h2 {
    font-size: 40px;
}

.header-text h2 span {
    background-color: #2980b9;
	padding: 10px;
}

.header-text h3 span {
	background-color: #000;
	padding: 15px;
}

.btn-min-block {
    min-width: 170px;
    line-height: 26px;
}

.btn-theme {
    color: #fff;
    background-color: transparent;
    border: 2px solid #fff;
    margin-right: 15px;
}

.btn-theme:hover {
    color: #000;
    background-color: #fff;
    border-color: #fff;
}*/
/* --------------------------------------------------------------------------------------  end  ---------------  */

